
//-----------------------------------------------------------------------------
// This is a part of the Microsoft Source Code Samples.
// Copyright (C) 1993 Microsoft Corporation.
// All rights reserved.
//
// This source code is only intended as a supplement to
// Microsoft Development Tools and/or WinHelp documentation.
// See these sources for detailed information regarding the
// Microsoft samples programs.
//-----------------------------------------------------------------------------

#include "windows.h"
#include "rtrw32rq.h"

// Generic ICON rtrw32rq.ICO

RTRW32RQ MENU
BEGIN
    POPUP        "&RTR"
    BEGIN
        MENUITEM "&Options", IDM_OPTIONS
        MENUITEM "&Transaction Test", IDM_TRANSACTION
    END
    POPUP        "&Help"
    BEGIN
        MENUITEM "&About Win_Test...", IDM_ABOUT
    END
END

; Bring in the dialogs:

RCINCLUDE RTRW32RQ.DLG
